@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato/lato-regular-webfont.eot');
    src: url('../fonts/Lato/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato/lato-regular-webfont.woff2') format('woff2'),
         url('../fonts/Lato/lato-regular-webfont.woff') format('woff'),
         url('../fonts/Lato/lato-regular-webfont.ttf') format('truetype'),
         url('../fonts/Lato/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato/lato-italic-webfont.eot');
    src: url('../fonts/Lato/lato-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato/lato-italic-webfont.woff2') format('woff2'),
         url('../fonts/Lato/lato-italic-webfont.woff') format('woff'),
         url('../fonts/Lato/lato-italic-webfont.ttf') format('truetype'),
         url('../fonts/Lato/lato-italic-webfont.svg#latoitalic') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato/lato-bold-webfont.eot');
    src: url('../fonts/Lato/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato/lato-bold-webfont.woff2') format('woff2'),
         url('../fonts/Lato/lato-bold-webfont.woff') format('woff'),
         url('../fonts/Lato/lato-bold-webfont.ttf') format('truetype'),
         url('../fonts/Lato/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato/lato-bolditalic-webfont.eot');
    src: url('../fonts/Lato/lato-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato/lato-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/Lato/lato-bolditalic-webfont.woff') format('woff'),
         url('../fonts/Lato/lato-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/Lato/lato-bolditalic-webfont.svg#latobold_italic') format('svg');
    font-weight: bold;
    font-style: italic;
}

/*
@import url(../fonts/Lato2OFLWeb/LatoLatin/LatoLatin-Bold.css);
@import url(../fonts/Lato2OFLWeb/LatoLatin/LatoLatin-BoldItalic.css);
@import url(../fonts/Lato2OFLWeb/LatoLatin/LatoLatin-Italic.css);
@import url(../fonts/Lato2OFLWeb/LatoLatin/LatoLatin-Regular.css);

@import url(https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic);

@import url(../fonts/Lato2OFLWeb/LatoLatin/LatoLatinBlack-Italic.css);
@import url(../fonts/Lato2OFLWeb/LatoLatin/LatoLatinBlack-Regular.css);
@import url(../fonts/Lato2OFLWeb/LatoLatin/LatoLatinExtBd-Italic.css);
@import url(../fonts/Lato2OFLWeb/LatoLatin/LatoLatinExtBd-Regular.css);
@import url(../fonts/Lato2OFLWeb/LatoLatin/LatoLatinHair-Italic.css);
@import url(../fonts/Lato2OFLWeb/LatoLatin/LatoLatinHair-Regular.css);
@import url(../fonts/Lato2OFLWeb/LatoLatin/LatoLatinLight-Italic.css);
@import url(../fonts/Lato2OFLWeb/LatoLatin/LatoLatinLight-Regular.css);
@import url(../fonts/Lato2OFLWeb/LatoLatin/LatoLatinMed-Italic.css);
@import url(../fonts/Lato2OFLWeb/LatoLatin/LatoLatinMed-Regular.css);
@import url(../fonts/Lato2OFLWeb/LatoLatin/LatoLatinSemBd-Italic.css);
@import url(../fonts/Lato2OFLWeb/LatoLatin/LatoLatinSemBd-Regular.css);
@import url(../fonts/Lato2OFLWeb/LatoLatin/LatoLatinThin-Italic.css);
@import url(../fonts/Lato2OFLWeb/LatoLatin/LatoLatinThin-Regular.css);

*/

BODY {
	margin: 0px;
	padding: 0px;
	overflow-x: hidden;
	overflow-y: hidden;
	font-size: 1em;
	
	background-color: black;
	background-image: url(../images/gradients/backdrop.png);
	background-repeat: repeat-x;
}

* {
	font-family: Lato, sans-serif;
}

.luma_line {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.luma_oblique {
	font-style: oblique;
}

.luma_small {
	font-size: 0.8em;
}

.light .luma_dim {
	color: #888;
}

.luma_button {
	cursor: pointer;
	display: inline-block;
	vertical-align: middle;
	transition: color 0.2s linear, opacity 0.2s ease;
}

.luma_button.luma_disabled {
	cursor: default;
	opacity: 0.3;
}

.luma_button.mini {
	font-size: 0.9em;
}

.dark {
	border-color: #bbb;
}

.dark.luma_button {
	color: #aaa;
}

.dark.luma_button:hover {
	color: #fff;
}

.light.luma_button {
	color: #666;
}

.light.luma_button:hover {
	color: #000;
}

.luma_text_button {
	font-size: 0.9em;
	transition: color 0.2s linear;
	cursor: pointer;
	white-space: nowrap;
}

.bold {
	font-weight: 600;
}

IMG {
	-ms-interpolation-mode: bicubic;
}

IMG.filler {
	position: relative;
	width: 100%;
	height: 100%;
}

DIV.clearer {
	clear: both;
}

.dark {
	color: white;
}

INPUT.dark {
	color: white;
	background-color: transparent;
	border: solid 1px #353535;
	border-radius: 5px;
	font-size: 0.75em;
	outline: none;
}

.dark INPUT.luma_search {
	color: #ccc;
}

.dark INPUT.luma_search:focus {
	color: white;
}

INPUT.luma_search {
	background-color: transparent;
	border-style: solid;
	border-width: 1px;
	border-radius: 5px;
	font-size: 0.75em;
	outline: none;
}

.light {
	color: black;
}

.luma_header {
	background-color: black;
	background-image: url(../images/gradients/dark_horizontal.png);
	background-repeat: repeat-y;
}

.luma_header .module_title {
	font-size: 1.3em;
	margin: 0px 0px 0px 0px;
}

.luma_header .module_title .module_name {
	color: #777;
	transition: color 0.2s linear;
	cursor: pointer;
	display: inline-block;
	white-space: nowrap;
	margin: 2px 7px;
}

.luma_header .module_title .module_name:hover {
	color: #CCC;
}

TD.luma_text_button {
	text-align: center;
	vertical-align: middle;
	padding: 0px 8px;
	cursor: pointer;
	white-space: nowrap;
}

.luma_text_button {
	color: #888;
	transition: color 0.2s linear;
}

.luma_text_button:hover {
	color: #000;
}

.dark.luma_text_button {
	color: #aaa;
}

.dark.luma_text_button:hover {
	color: #fff;
}
.luma_header .module_title .module_name.selected {
	color: white;
}

.luma_header .domain_selector {
	margin: 5px 0px 0px 0px;
}

.light .luma_domain {
	background-color: black;
	background-image: url(../images/gradients/dark_horizontal.png);
	background-repeat: repeat-y;
	background-size: 100% 100%;
	background: -webkit-linear-gradient(left, rgba(100,100,100,1) 0%, rgba(0,0,0,0.4) 70%);
	color: white;
}

.dark .luma_domain {
	background-color: #282828;
	background: -webkit-linear-gradient(left, rgba(40,40,40,1) 0%,rgba(40,40,40,0.5) 100%);
	color: white;
}

.luma_filter {
	background-color: black;
	background-image: url(../images/gradients/dark_horizontal.png);
	background-repeat: repeat-y;
	background-size: 100% 100%;
	background: -webkit-linear-gradient(left, rgba(35,35,35,1) 0%,rgba(0,0,0,1) 70%);
	margin-top: -1px;
}

.luma_bellow:first-child .luma_filter {
	margin-top: 0px;
}

.domain_selector {
	font-size: 0.75em;
	display: inline-block;
	cursor: pointer;
}

.header {

}

.footer {
	color: white;
}

.luma_control {
	cursor: pointer;
}

.luma_widget {
	cursor: pointer;
	opacity: 0.5;
	transition: opacity 0.2s linear;
}

.luma_button:hover .luma_widget{
	opacity: 1.0;
}

.luma_widget:hover {
	opacity: 1.0;
}

.luma_widget.selected {
	opacity: 1.0;
}

.luma_widget:hover {
	opacity: 1.0;
}

.luma_icon TABLE {
	width: 100%;
	height: 100%;
}

.luma_icon TD {
	width: 100%;
	height: 100%;
	text-align: center;
	vertical-align: middle;
}

.luma_inline_cell {
	display: inline-block;
	border-radius: 12px;
	padding: 3px 10px;
	margin: 2px;
	height: 18px;
	background: -webkit-linear-gradient(top, rgba(240,240,240,1) 0%,rgba(200,200,200,1) 100%);
}

.luma_inline_cell.luma_selection {
	background-color: #ffea39;
	background: -webkit-linear-gradient(top, rgba(255,234,57,0.45) 0%,rgba(255,197,57,0.45) 100%);
}

.luma_swipe {
	background-color: black;
	background-image: url(../images/gradients/dark_horizontal.png);
	background-repeat: repeat-y;
	background-size: 100% 100%;
	background: -webkit-linear-gradient(left, rgba(35,35,35,1) 0%,rgba(0,0,0,1) 70%);
}

.luma_crop {
	overflow-x: hidden;
	overflow-y: hidden;
}

.luma_vertical {
	overflow-x: hidden;
	overflow-y: auto;
}

.dark * {
	border-color: #404040;
	border-width: 1px;
}

.light * {
	border-color: #A0A0A0;
	border-width: 1px;
}

.light .tint_80 {
	color: #333;
}

.dark .tint_80 {
	color: #ccc;
}

.light .tint_70 {
	color: #4D4D4D;
}

.dark .tint_70 {
	color: #B2B2B2;
}
	
.light .tint_60 {
	color: #666;
}

.dark .tint_60 {
	color: #999;
}
	
.dark .luma_bordered {
	border-style: solid;
}

.light .luma_bordered {
	border-style: solid;
}

.luma_chrome {
	line-height: 0px;
	font-size: 0px;
	box-sizing: border-box;
	pointer-events: none;
}

.luma_shadow {
	line-height: 0px;
	font-size: 0px;
	box-sizing: border-box;
	pointer-events: none;
}

.luma_toolbar TD{
	vertical-align: middle;
}

.luma_toolbar .luma_label {
	font-size: 0.8em;
	font-weight: 600;
	white-space: nowrap;
	padding: 0px 10px;
}

.luma_toolbar .luma_string {
	font-size: 0.8em;
	white-space: nowrap;
}

.luma_window .header {
	margin: 0.25em 0.25em 0.25em 0.8em;
	font-size: 0.9em;
	font-weight: 400;
}

.luma_window .header.dark {
	color: #222;
}

.luma_window .content {

}

.luma_filter_tab {
	text-align: center;
	vertical-align: middle;
	font-size: 0.7em;
	border-left-style: solid;
	color: #aaa;
}

.luma_filter_tab:first-child {
	border-left-style: none;
}

.luma_filter_tab.luma_selection {
	color: white;
}

.light .luma_grid_cell {
	background-color: transparent;
}

.dark .luma_grid_cell {
	background-color: #212121;
}

.luma_dim {
	pointer-events: none;
	opacity: 0.5;
	-webkit-appearance: none;
	transition: all 0.4s linear;
}

.luma_tab {
	text-align: center;
	vertical-align: middle;
	color: black;
	font-size: 0.9em;
	background-color: white;
	background-image: url(../images/tabs/tab_white.png);
	background-repeat: repeat-x;
	transition: all 0.2s linear;
	
	border-right: solid 1px rgba(0,0,0,0.1);
}

.luma_tab.selected {
	color: white;
	background-color: black;
	background-image: url(../images/tabs/tab_black.png);
}

.luma_note {
	min-width: 200px;
	text-align: center;
	font-size: 0.8em;
	margin: 0px;
}

.luma_hint {
	min-width: 200px;
	max-width: 400px;
	text-align: center;
	font-size: 0.8em;
	margin: 0px;
}

.luma_menu {
	display: inline-block;
	min-width: 150px;
}

.luma_menu DIV.luma_menu_item {
	padding: 5px 10px;
	cursor: pointer;
	margin: 1px;
}

.luma_menu .luma_menu_item P {
	white-space: nowrap;
	font-size: 0.8em;
	margin: 0px;
}

.luma_menu .luma_menu_item {
	color: black;
}

.luma_menu .luma_menu_item:hover {
	color: white;
	background-color: rgba(0,0,0,0.8);
}

.luma_menu DIV.luma_menu_group {
	padding: 5px 10px 5px;
	border-bottom: solid 1px #aaa;
}

.luma_menu .luma_menu_group P {
	color: #777;
	font-weight: 600;
	font-size: 0.75em;
	margin: 0px;
}

.luma_menu DIV.luma_menu_space {
	height: 10px;
}

.luma_menu .luma_menu_divider {
	margin: 1px;
}

.luma_measurement {
	width: 65px;
	height: 17px;
	display: inline-block;
}

.luma_measurement_adjustable {
	width: 85px;
}

.luma_measurement .luma_measurement_input {
	margin: 0px; 
	width: 65px;
	text-align: center;
	display: inline-block;
	float: left;
	line-height: 14px;
}

.luma_measurement .luma_measurement_control {
	font-size: 7px;
    width: 16px;
    height: 8px;
    padding: 0px;
    background-color: transparent;
    border: none;
	float: right;
	cursor: pointer;
}

.luma_measurement .luma_measurement_control.luma_measurement_control_increment {
    margin: 1px 0px 0px 0px;
	vertical-align: top;
}

.luma_measurement .luma_measurement_control.luma_measurement_control_decrement {
    margin: 2px 0px 0px 0px;
	vertical-align: bottom;
}

.luma_count {
	background-color: white;
	border-radius: 8px;
	color: black;
	min-width: 12px;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	display: inline-block;
	vertical-align: middle;
	margin: 0px 3px;
	padding: 3px 5px;
}

.dark .luma_selection{
	background-color: #333;
	background: -webkit-linear-gradient(top, rgba(118,50,255,0.2) 0%,rgba(118,50,255,0) 100%);
}

.dark .luma_grid .luma_selection{
	background-color: #333;
	background: -webkit-linear-gradient(top, rgba(75,75,75,1.0) 0%,rgba(50,50,50,0.25) 100%);
}

.light .luma_selection{
	background-color: #ffea39;
	background: -webkit-linear-gradient(top, rgba(255,234,57,0.45) 0%,rgba(255,197,57,0.45) 100%);

	/*
	color: white;
	background-color: black;
	background-image: url(../images/gradients/dark_horizontal.png);
	background-repeat: repeat-y;
	background-size: 100% 100%;
	background: -webkit-linear-gradient(left, rgba(35,35,35,1) 0%,rgba(0,0,0,1) 70%);

	background-color: #aaa;
	background-color: rgba(42,129,248,0.2);
	background: -webkit-linear-gradient(top, rgba(255,193,50,0.25) 0%,rgba(255,193,50,0.25) 100%);
	*/
}

.light .luma_facet.luma_selection{
	color: white;
	background-color: black;
	background: -webkit-linear-gradient(left, rgba(35,35,35,1) 0%,rgba(0,0,0,1) 70%);

	/*
	color: white;
	background-color: black;
	background-image: url(../images/gradients/dark_horizontal.png);
	background-repeat: repeat-y;
	background-size: 100% 100%;
	background: -webkit-linear-gradient(left, rgba(35,35,35,1) 0%,rgba(0,0,0,1) 70%);

	background-color: #aaa;
	background-color: rgba(42,129,248,0.2);
	background: -webkit-linear-gradient(top, rgba(255,193,50,0.25) 0%,rgba(255,193,50,0.25) 100%);
	*/
}

.light.luma_background{
	background-image: url(../images/gradients/light_horizontal.png);
	background-repeat: repeat-y;
}

.dark .luma_pillar {
	background-color: black;
	background-image: url(../images/gradients/backdrop.png);
	background-repeat: repeat-x;
}

.luma_hidden {
	display: none;
}

.warning {
	color: #FF0000;
}

TEXTAREA {
	resize: none;
}

FORM.luma_form {
	position: relative;
	width: 100%;
	padding: 10px 15px 10px 15px;
	box-sizing: border-box;
}

FORM.luma_form TR.luma_form_field TD.luma_form_label {
	font-size: 0.8em;
	text-align: right;
	padding: 5px 10px 0px 0px;
	vertical-align: top;
}

FORM.luma_form TR.luma_form_field.luma_form_reversed TD.luma_form_label {
	text-align: left;
	padding: 2px;
}

FORM.luma_form TR.luma_form_field TD.luma_form_value {
	padding: 2px;
	font-size: 0.8em;
	font-weight: 300;
}


FORM.luma_form TR.luma_form_field.luma_form_reversed TD.luma_form_value {
	text-align: right;
	padding: 0px 10px;
}

FORM.luma_form TR.luma_form_field.luma_read_only TD.luma_form_value {
	padding: 5px 0px 0px 1px;
}

TD.luma_form_value INPUT[type=text], TD.luma_form_value INPUT[type=file], TD.luma_form_value INPUT[type=password], TD.luma_form_value SELECT, TD.luma_form_value TEXTAREA {
	width: 100%;
	box-sizing: border-box;
	font-size: 13px;
	outline-width: 0px;
	font-weight: 300;
	padding: 1px 4px;
}

TD.luma_form_value SELECT {
	margin: 4px 0px;
}

.dark INPUT[type=text], .dark INPUT[type=file], .dark INPUT[type=password], .dark TEXTAREA {
	border: solid 1pt #555;
	background-color: transparent;
	color: white;
	-webkit-appearance: none;
	transition: all 0.2s linear;
}

.dark SELECT:focus, .dark INPUT:focus, .dark TEXTAREA:focus {
	transition: all 0.2s linear;
	-webkit-box-shadow: 0 0 8px 2px rgba(118,50,255,0.7)
}

.light SELECT:focus, .light INPUT:focus, .light TEXTAREA:focus {
	transition: all 0.2s linear;
	-webkit-box-shadow: 0 0 8px 4px rgba(255,197,57,0.8)
}

FORM.luma_form TR.luma_form_field TD.luma_form_value SELECT {
	height: 22px;
}

DIV.luma_form_messages P {
	margin: 5px;
}

FORM.luma_form HR {
	border: none;
	height: 1px;
	background-color: #404040;
}

.light FORM.luma_form HR {
	background-color: #aaa;
}

.luma_calendar_day.luma_dim {
	color: #bbb;
}

@-webkit-keyframes luma_progress_animation {
  from{
      left: 0px;
  }
  to{
      left: -28px;
  }
}

.luma_revealer .luma_revelation {
	visibility: hidden;
	opacity: 0;
	transition: all 0.2s linear;
}

.luma_revealer:hover .luma_revelation {
	visibility: inherit;
	opacity: 100;
}
	
.luma_progress {
  -webkit-animation: luma_progress_animation 0.4s linear infinite;
}

.luma_list_cell_message_view TABLE {
	width: 100%;
	height: 100%;
}

.luma_list_cell_message_view TD {
	width: 100%;
	height: 100%;
	vertical-align: middle;
	text-align: center;
}